[linux-dvb] [PATCH] Current HG broken AV7110 OSD support

Helmut Auer vdr at helmutauer.de
Tue Apr 18 19:12:19 CEST 2006


Helmut Auer schrieb:
> Oliver Endriss schrieb:
>> C.Y.M wrote:
>>> When building current HG outside the kernel tree, the following patch is
>>> required or else I get no OSD with my Nexus-S. The problem is that
>>> CONFIG_DVB_AV7110_OSD gets set to "m". CONFIG_DVB_AV7110_OSD must be set to "y"
>>> not "m" for OSD support to be compiled in.
>> See http://linuxtv.org/hg/~endriss/v4l-dvb?cmd=changeset;node=71317050a16d;style=gitweb
>> (The patch hasn't been integrated into the master repository yet.)
>>
>> Oliver
>>
> I just installed the v4l-dvb tree from yesterday evening with this patch and I still do net get the osd device.
> 
> 
Sorry for bothering you, just running "make" again fixed the problem, no idea why the first try hadn't worked.


-- 
Helmut Auer, helmut at helmutauer.de



More information about the linux-dvb mailing list